span.Alert {color:#0000ff;}
span.BaseN {color:#007f00;}
span.BString {color:#c9a7ff;}
span.Char {color:#ff00ff;}
span.Comment {color:#7f7f7f;}
span.DataType {color:#0000ff;}
span.DecVal {color:#00007f;}
span.Error {color:#ff0000;}
span.Float {color:#00007f;}
span.Function {color:#007f00;}
span.IString {color:=#ff0000;}
span.Operator {color:#ffa500;}
span.Others {color:#b03060;}
span.RegionMarker {color:#96b9ff;}
span.Reserved {color:#9b30ff;}
span.String {color:#ff0000;}
span.Variable {color:#0000ff;}
span.Warning {color:#0000ff;}
